Bug 820604 - enable removing of several permissions at once
enable removing of several permissions at once
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.0.3
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Einav Cohen
yeylon@redhat.com
infra
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-10 09:06 EDT by David Jaša
Modified: 2016-04-18 02:49 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-13 03:11:55 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Jaša 2012-05-10 09:06:12 EDT
Description of problem:
when one user/group-permission entry in Permissions tab is selected, user is able to remove it but when he selects another entry to remove them at once, "remove" button goes inactive.

Version-Release number of selected component (if applicable):
3.0.3

How reproducible:
always

Steps to Reproduce:
1. have an object where there are more than two entries that user can remove
2. select both entries
3.
  
Actual results:
"remove" button is inactive, user must remove entries one-by-one

Expected results:
user can remove multiple permission entries at once

Additional info:
Comment 1 Itamar Heim 2012-12-13 03:11:55 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.